local fn = _gn(0x19d81f4e)
--- Commits the backing pixels to the specified runtime texture.
-- @param tex The runtime texture handle.
function Global.CommitRuntimeTexture(tex)
	return _in2(fn, tex)
end
